requests-forecast

A minimalist Forecast.io API client.

Installation

sudo pip3 install requests-forecast

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.0 2022-01-02      
0.6.2 2014-05-08      
0.6.1 2014-05-08      
0.6.0 2013-12-12      
0.5.0 2013-12-11      
0.4.2 2013-12-10      
0.4.1 2013-11-05      
0.4.0 2013-10-31      
0.3.0 2013-08-29      
0.2.0 2013-08-29      
0.1.0 2013-07-27      

Issues with this package?

Page last updated 2022-03-28 16:47:16 UTC